html {overflow-y:scroll}
body {margin:0;padding:0;font-size:1.05em;font-family:Malgun Gothic;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

label, input, button, select, img {vertical-align:middle}
button {cursor:pointer}

textarea, select {font-family:dotumChe;font-size:0.88em}
hr {display:none}

pre {overflow-x:scroll;font-size:1.23em}
a:link, a:visited {color:#000;text-decoration:none}

.qxe {display:block;text-align:center;padding:0 0 6px}
#exdkn {width:824px;text-align:center;padding:0 0px}
.xcld {width:874px;text-align:center;font-size:1.07em}
#vvtxcx {position:relative;font-size:1.23em}

.wijtiv {height:162px;margin:0 9px}
.gbhit {font-size:1.2em;margin:0 8px}
#nfgkc {position:relative;height:251px;text-align:left;margin:0 0 6px}
.lyqhr {display:block;margin:6px;border:1px solid #a898ca}
.kojj {position:relative;font-size:0.82em;padding:0 6px;margin:4px}
.agzi {width:668px;text-align:center;padding:0 0 10px;margin:7px;border:1px solid #16c4a4}
.sph {display:inline-block;position:relative;font-size:0.81em;padding:9px}
.flxzop {text-align:center}

.xglifv {position:relative;text-align:left;padding:0 0 1px;margin:10px}
#jde {display:inline;height:105px;padding:0 0 5px}
#nwyn {width:420px;text-align:center}

.shcizx {display:inline-block;width:493px;padding:0 6px;margin:0 6px}
#xuxl {display:inline-block}
#bxtqnr {position:relative}
#hlig {display:inline;position:relative;margin:9px}
.rfbkvt {display:inline;text-align:center;padding:0 2px}

.kjsnn {display:inline-block;width:440px;text-align:center;font-size:1.02em;padding:0 0 10px;border:1px solid #d095a2}
.nuxf {position:relative;height:243px;font-size:1.16em;margin:0 0 5px}

.fiuokl {display:block;text-align:center;font-size:0.89em;padding:8px}
.iqqwn {padding:0 0 4px}
.ympl {text-align:center;font-size:0.86em;padding:0 1px}

.lbd {font-size:1.2em;padding:0 0 4px;margin:0 0 9px}
.ywulel {text-align:center;padding:9px}
.carmd {display:inline-block;width:391px;text-align:left;margin:8px}
.omrbj {display:inline;text-align:center;padding:0 0px}
.saoki {margin:0 0 5px}
.jqxbmz {position:relative;width:784px;height:254px;margin:0 0 8px}
.qwg {display:inline-block;position:relative;width:616px;margin:0 0 1px}

.blb {text-align:center;margin:0 0px;border:1px solid #b812f5}
.uqzld {display:block;width:449px;text-align:center;padding:0 2px;margin:0 9px}

.qpacq {display:inline;text-align:center;padding:0 0 3px}
.snymy {display:block;font-size:1.23em;margin:0 4px;border:1px solid #c72af1}
.abb {height:254px;text-align:left;margin:0 0 1px}
.fvi {display:inline;width:701px;text-align:center}
.mie {padding:0 8px}
.ratdw {border:1px solid #50745d}
.qggtpd {display:inline;text-align:left;padding:0 1px;margin:0 0 6px}

.pjs {display:block;margin:10px}

.imgf {position:relative;width:747px;font-size:1.04em}
.zelcv {position:relative;width:818px;height:264px;margin:4px;border:1px solid #97e6c2}
